<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_saml', language 'el_wp', version '2.3'.
 *
 * @package     auth_saml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_saml_error_executing'] = 'Σφάλμα εκτέλεσης';
$string['auth_saml_error_role_not_found'] = 'Σφάλμα κατά την εγγραφή. Ο ρόλος {\\$a} δεν υπάρχει στο Moodle';
$string['auth_saml_initialize_roles'] = 'Αρχικοποίηση ρόλου';
$string['auth_saml_logfile'] = 'Διαδρομή αρχείου καταγραφής';
$string['auth_saml_loginusing'] = 'Συνδεθείτε εδώ χρησιμοποιώντας όνομα χρήστη και τον κωδικό πρόσβασής σας';
$string['auth_saml_logo_info'] = 'Περιγραφή σύνδεσης SAML';
$string['auth_saml_missed_data'] = 'Τα ακόλουθα δεδομένα περιέχουν ελλειπή χαρακτηριστικά:';
$string['auth_saml_role_mapping_dsn'] = 'Ρόλος dsn';
$string['auth_saml_role_mapping_sql'] = 'Ρόλος sql';
$string['auth_saml_sucess_creating_course_mapping'] = 'Ο πίνακας course_mapping δημιουργήθηκε στη βάση δεδομένων του moodle';
$string['auth_saml_sucess_creating_role_mapping'] = 'Ο πίνακας course_role δημιουργήθηκε στη βάση δεδομένων του moodle';
$string['auth_samltitle'] = 'Αυθεντικοποίηση SAML';
$string['pluginname'] = 'Αυθεντικοποίηση SAML';
$string['pluginnotenabled'] = 'Το πρόσθετο δεν είναι ενεργοποιημένο!';
