<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'el_wp', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Περιεχόμενο';
$string['dnduploadmakefolder'] = 'Αποσυμπίεση αρχείων και δημιουργία φακέλου';
$string['folder:addinstance'] = 'Προσθήκη νέου φακέλου';
$string['folder:managefiles'] = 'Διαχείριση αρχείων στο άρθρωμα φακέλου';
$string['folder:view'] = 'Εμφάνιση περιεχομένου φακέλου';
$string['foldercontent'] = 'Αρχεία και υποφάκελοι';
$string['modulename'] = 'Φάκελος';
$string['modulename_help'] = 'Το άρθρωμα φακέλου επιτρέπει σε ένα διδάσκοντα να εμφανίσει έναν αριθμό από σχετικά αρχεία μέσα σε έναν μόνο φάκελο, μειώνοντας τη συνεχή κύλιση της σελίδας του μαθήματος. Ένας συμπιεσμένος φάκελος μπορεί να ανεβεί και να αποσυμπιεστεί για εμφάνιση ή να δημιουργηθεί ένας άδειος φάκελος και να ανεβούν αρχεία μέσα σε αυτόν.

Ένας φάκελος μπορεί να χρησιμοποιηθεί:

* Για μια σειρά από αρχεία πάνω σε ένα θέμα, για παράδειγμα ένα σετ από περασμένα θέματα εξετάσεων σε μορφότυπο pdf ή μια συλλογή από αρχεία εικόνων για χρήση σε έργα ομάδων μαθητών.
* Για να παρέχει ένα κοινόχρηστο χώρο ανεβάσματος αρχείων από διδάσκοντες, πάνω στην σελίδα του μαθήματος (κρατώντας το φάκελο κρυφό ώστε να μπορούν να τον δουν μόνο διδάσκοντες).';
$string['modulenameplural'] = 'Φάκελοι';
$string['page-mod-folder-view'] = 'Κύρια σελίδα αρθρώματος φακέλου';
$string['page-mod-folder-x'] = 'Οποιαδήποτε σελίδα αρθρώματος φακέλου';
$string['pluginadministration'] = 'Διαχείριση φακέλου';
$string['pluginname'] = 'Φάκελος';
