<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el_wp', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Προσθήκη υποβολής';
$string['allowsubmissions'] = 'Επέτρεψε στο χρήστη να συνεχίζει να προσθέτει υποβολές σε αυτή την εργασία.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Τα στοιχεία της εργασίας και η φόρμα υποβολής θα είναι διαθέσιμα από το <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Να επιτρέπονται υποβολές από';
$string['allowsubmissionsfromdate_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές δεν θα μπορούν να υποβάλουν πριν από αυτήν την ημερομηνία. Εάν απενεργοποιηθεί, οι μαθητές θα μπορούν να ξεκινήσουν αμέσως την υποβολή τους.';
$string['allowsubmissionsfromdatesummary'] = 'Για αυτή την ανάθεση θα γίνουν δεκτές υποβολές από <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Να επιτρέπονται αλλαγές στην υποβολή';
$string['alwaysshowdescription'] = 'Εμφάνιση περιγραφής πάντα';
$string['assign:addinstance'] = 'Προσθήκη νέας εργασίας';
$string['assign:exportownsubmission'] = 'Εξαγωγή της δικής σας υποβολής';
$string['assign:grade'] = 'Βαθμός εργασίας';
$string['assign:submit'] = 'Υποβολή εργασίας';
$string['assign:view'] = 'Προβολή εργασίας';
$string['assignfeedback'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignfeedbackpluginname'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignmentisdue'] = 'Η προθεσμία έχει λήξει';
$string['assignmentmail'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση «{$a->assignment}». Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}.';
$string['assignmentmailsmall'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>«{$a->assignment}»</i>.  Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε.';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignmentplugins'] = 'Πρόσθετα εργασιών';
$string['assignmentsperpage'] = 'Εργασίες ανά σελίδα';
$string['assignsubmission'] = 'Πρόσθετο υποβολής';
$string['assignsubmissionpluginname'] = 'Πρόσθετο υποβολής';
$string['availability'] = 'Διαθεσιμότητα';
$string['backtoassignment'] = 'Επιστροφή στην εργασία';
$string['batchoperationconfirmlock'] = 'Κλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationconfirmreverttodraft'] = 'Επαναφορά των επιλεγμένων υποβολών σε προσχέδιο;';
$string['batchoperationconfirmunlock'] = 'Ξεκλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationlock'] = 'κλείδωμα υποβολών';
$string['batchoperationreverttodraft'] = 'επαναφορά υποβολών σε προσχέδιο';
$string['batchoperationsdescription'] = 'Με τα επιλεγμένα...';
$string['batchoperationunlock'] = 'ξεκλείδωμα υποβολών';
$string['choosegradingaction'] = 'Ενέργεια βαθμολόγησης';
$string['chooseoperation'] = 'Επιλογή διαδικασίας';
$string['comment'] = 'Σχόλιο';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmbatchgradingoperation'] = 'Είστε βέβαιοι ότι θέλετε {$a->operation} για {$a->count} μαθητές;';
$string['conversionexception'] = 'Δεν ήταν δυνατή η μετατροπή της ανάθεσης. Η εξαίρεση ήταν: {$a}.';
$string['couldnotconvertgrade'] = 'Δεν ήταν δυνατή η μετατροπή του βαθμού για την εργασία για τον χρήστη {$a}.';
$string['couldnotconvertsubmission'] = 'Δεν ήταν δυνατή η μετατροπή της εργασίας που υποβλήθηκε από τον χρήστη {$a}.';
$string['couldnotcreatecoursemodule'] = 'Δεν ήταν δυνατή η δημιουργία του μαθήματος.';
$string['couldnotcreatenewassignmentinstance'] = 'Δεν ήταν δυνατή η δημιουργία νέου στιγμιότυπου ανάθεσης εργασίας.';
$string['couldnotfindassignmenttoupgrade'] = 'Δεν ήταν δυνατή η εύρεση παλιού στιγμιότυπου ανάθεσης εργασίας για αναβάθμιση.';
$string['currentgrade'] = 'Τωρινός βαθμός στο βαθμολόγιο';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['description'] = 'Περιγραφή';
$string['downloadall'] = 'Λήψη όλων των υποβολών';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['duedateno'] = 'Χωρίς καταληκτική ημερομηνία';
$string['duedatereached'] = 'Η καταληκτική ημερομηνία για την εργασία αυτή έχει τώρα περάσει';
$string['editaction'] = 'Ενέργειες...';
$string['enabled'] = 'Ενεργοποιημένο';
$string['errornosubmissions'] = 'Δεν υπάρχουν υποβολές για λήψη';
$string['errorquickgradingvsadvancedgrading'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή αυτή η ανάθεση χρησιμοποιεί αυτήν την περίοδο προχωρημένη βαθμολόγηση';
$string['errorrecordmodified'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή κάποιος τροποποίησε μία ή περισσότερες εγγραφές πιο πρόσφατα από όταν φορτώσατε τη σελίδα.';
$string['feedback'] = 'Ανατροφοδότηση';
$string['feedbackavailablehtml'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>«{$a->assignment}»</i>.  Μπορείτε να την δείτε προσαρτημένη στην <a href="{$a->url}">εργασία που υποβάλατε</a>.';
$string['feedbackavailablesmall'] = 'Ο/Η χρήστης {$a->username} έχει δώσει ανατροφοδότηση για την εργασία {$a->assignment}';
$string['feedbackavailabletext'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση «{$a->assignment}». Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}';
$string['feedbackplugin'] = 'Πρόσθετο ανατροφοδότησης';
$string['feedbackpluginforgradebook'] = 'Πρόσθετο ανατροφοδότησης που προωθεί σχόλια στο βαθμολόγιο';
$string['feedbackpluginforgradebook_help'] = 'Μόνο ένα πρόσθετο ανατροφοδότησης εργασιών μπορεί να προωθεί ανατροφοδότηση στο βαθμολόγιο.';
$string['feedbackplugins'] = 'Πρόσθετα ανατροφοδότησης';
$string['feedbacksettings'] = 'Ρυθμίσεις ανατροφοδότησης';
$string['filesubmissions'] = 'Υποβολές αρχείων';
$string['filter'] = 'Φίλτρο';
$string['filternone'] = 'Κανένα φίλτρο';
$string['filterrequiregrading'] = 'Χρειάζεται βαθμολόγηση';
$string['filtersubmitted'] = 'Υποβλήθηκε';
$string['gradeabovemaximum'] = 'Ο βαθμός πρέπει να είναι μικρότερος ή ίσος με {$a}.';
$string['gradebelowzero'] = 'Ο βαθμός πρέπει να είναι μεγαλύτερος ή ίσος με το μηδέν (0).';
$string['graded'] = 'Βαθμολογήθηκε';
$string['gradedby'] = 'Βαθμολογήθηκε από';
$string['gradedon'] = 'Βαθμολογήθηκε στις';
$string['gradeoutof'] = 'Βαθμός στα {$a}';
$string['gradeoutofhelp'] = 'Βαθμός';
$string['gradeoutofhelp_help'] = 'Εισαγάγετε τον βαθμό για την υποβολή του μαθητή εδώ. Μπορείτε να συμπεριλάβετε δεκαδικά ψηφία.';
$string['gradersubmissionupdatedhtml'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή για την εργασία <i>«{$a->assignment}» στις {$a->timeupdated}</i><br /><br />
Η υποβολή είναι <a href="{$a->url}">διαθέσιμη στον ιστότοπο</a>.';
$string['gradersubmissionupdatedsmall'] = 'Ο/Η μαθητής/τρια {$a->username} έχει ενημερώσει την υποβολή για την ανάθεση {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία «{$a->assignment}» στις {$a->timeupdated}.  Η νέα υποβολή είναι διαθέσιμη εδώ: {$a->url}.';
$string['gradestudent'] = 'Βαθμολόγηση μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['gradeuser'] = 'Βαθμολόγηση {$a}';
$string['grading'] = 'Βαθμολόγηση...';
$string['gradingoptions'] = 'Επιλογές';
$string['gradingstatus'] = 'Κατάσταση βαθμολόγησης';
$string['gradingsummary'] = 'Περίληψη βαθμολογίας';
$string['hideshow'] = 'Απόκρυψη/Εμφάνιση';
$string['instructionfiles'] = 'Αρχεία οδηγιών';
$string['invalidfloatforgrade'] = 'Ο βαθμός που δόθηκε δεν έγινε κατανοητός: {$a}';
$string['invalidgradeforscale'] = 'Ο βαθμός που δόθηκε δεν ήταν έγκυρος για την τρέχουσα κλίμακα';
$string['lastmodifiedgrade'] = 'Τελευταία τροποποίηση (βαθμολόγηση)';
$string['lastmodifiedsubmission'] = 'Τελευταία τροποποιημένη (υποβολή)';
$string['locksubmissionforstudent'] = 'Αποτρέψτε περαιτέρω υποβολές για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['locksubmissions'] = 'Κλείδωμα υποβολών';
$string['manageassignfeedbackplugins'] = 'Διαχείριση πρόσθετων ανατροφοδότησης για εργασίες';
$string['manageassignsubmissionplugins'] = 'Διαχείριση πρόσθετων υποβολής για εργασίες';
$string['messageprovider:assign_notification'] = 'Ειδοποιήσεις αναθέσεων';
$string['modulename'] = 'Ανάθεση εργασίας';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας «Ανάθεση εργασίας» επιτρέπει σε έναν διδάσκοντα να αναθέτει καθήκοντα, να συλλέγει εργασίες και να παρέχει βαθμούς και ανατροφοδότηση. Οι μαθητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργαστών κειμένου, υπολογιστικά φύλλα, εικόνες ή ήχους και βίντεο κλιπ. Εναλλακτικά, ή επιπλέον, η εργασία μπορεί να απαιτεί από τους μαθητές να πληκτρολογούν κείμενο απευθείας στον επεξεργαστή κειμένου. Μια δραστηριότητα εργασίας μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους μαθητές αναθέσεις «πραγματικού κόσμου», που οφείλουν να ολοκληρώσουν εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι μαθητές μπορούν να υποβάλουν εργασίες ατομικά ή ως μέλη μιας ομάδας. Κατά την εξέταση των εργασιών, οι εκπαιδευτικοί μπορούν να αφήνουν σχόλια ανατροφοδότησης και να ανεβάζουν αρχεία, όπως βαθμολογημένες υποβολές μαθητών, έγγραφα με σχόλια ή με ηχογραφημένη προφορική ανατροφοδότηση. Οι αναθέσεις μπορούν να βαθμολογηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο βαθμολόγησης όπως μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric). Οι τελικοί βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['modulenameplural'] = 'Αναθέσεις εργασιών';
$string['mysubmission'] = 'Η υποβολή μου:';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['nofiles'] = 'Καθόλου αρχεία.';
$string['nograde'] = 'Κανένας βαθμός.';
$string['noonlinesubmissions'] = 'Δεν απαιτείται κάποια υποβολή';
$string['nosavebutnext'] = 'Επόμενο';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['notgraded'] = 'Χωρίς βαθμό';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['nousersselected'] = 'Δεν επιλέχθηκε κανένας χρήστης';
$string['numberofdraftsubmissions'] = 'Προσχέδια';
$string['numberofparticipants'] = 'Συμμετέχοντες';
$string['numberofsubmissionsneedgrading'] = 'Απαιτείται βαθμολόγηση';
$string['numberofsubmittedassignments'] = 'Υποβλήθηκαν';
$string['offline'] = 'Δεν απαιτείται διαδικτυακή υποβολή';
$string['outlinegrade'] = 'Βαθμός: {$a}';
$string['overdue'] = '<font color="red">Η εργασία είναι εκπρόθεσμη μετά τις: {$a}</font>';
$string['page-mod-assign-view'] = 'Κύρια σελίδα και σελίδα υποβολής αρθρώματος ανάθεσης';
$string['page-mod-assign-x'] = 'Σελίδα οποιουδήποτε αρθρώματος ανάθεσης';
$string['pluginadministration'] = 'Διαχείριση αναθέσεων';
$string['pluginname'] = 'Εργασία';
$string['preventsubmissions'] = 'Απαγορεύστε στον χρήστη να κάνει περισσότερες υποβολές για αυτή την ανάθεση εργασίας.';
$string['preventsubmissionsshort'] = 'Αποτρέψτε τις αλλαγές υποβολής';
$string['previous'] = 'Προηγούμενο';
$string['quickgrading'] = 'Γρήγορη βαθμολόγηση';
$string['quickgrading_help'] = 'Η γρήγορη βαθμολόγηση σας επιτρέπει να αξιολογείτε με βαθμούς (και μαθησιακά αποτελέσματα) άμεσα στον πίνακα υποβολών. Η γρήγορη βαθμολόγηση δεν είναι συμβατή με την προχωρημένη βαθμολόγηση και δεν προτείνεται όταν υπάρχουν πολλοί βαθολογητές.';
$string['quickgradingchangessaved'] = 'Οι αλλαγές στην βαθμολογία αποθηκεύτηκαν';
$string['quickgradingresult'] = 'Γρήγορη βαθμολόγηση';
$string['reverttodraft'] = 'Επαναφορά υποβολής σε κατάσταση προσχεδίου.';
$string['reverttodraftforstudent'] = 'Επαναφορά υποβολής σε προσχέδιο για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['reverttodraftshort'] = 'Επαναφορά υποβολής σε προσχέδιο';
$string['reviewed'] = 'Εξετάστηκε';
$string['saveallquickgradingchanges'] = 'Αποθήκευση όλων των αλλαγών γρήγορης ταξινόμησης';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savenext'] = 'Αποθήκευση και εμφάνιση επόμενου';
$string['selectlink'] = 'Επιλογή...';
$string['sendlatenotifications'] = 'Ειδοποίησε τους βαθμολογητές για καθυστερημένες υποβολές';
$string['sendlatenotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα κάθε φορά που ένας μαθητής υποβάλλει μια εργασία αργά. Οι μέθοδοι μηνυμάτων μπορούν να ρυθμιστούν.';
$string['sendnotifications'] = 'Ειδοποίηση των βαθμολογητών για τις υποβολές';
$string['sendnotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα όποτε ένας μαθητής υποβάλλει μια εργασία, νωρίς, στην ώρα του και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendsubmissionreceipts'] = 'Αποστολή απόδειξης υποβολής στους μαθητές';
$string['settings'] = 'Ρυθμίσεις ανάθεσης (εργασίας)';
$string['showrecentsubmissions'] = 'Προβολή πρόσφατων υποβολών';
$string['submission'] = 'Υποβολή';
$string['submissionempty'] = 'Τίποτα δεν υποβλήθηκε';
$string['submissionnotready'] = 'Αυτή η εργασία δεν είναι έτοιμη να υποβληθεί:';
$string['submissionplugins'] = 'Πρόσθετα υποβολής';
$string['submissionreceipts'] = 'Αποστολή αποδεικτικών υποβολής';
$string['submissionreceiptsmall'] = 'Έχετε υποβάλει την εργασία σας για το {$a->assignment}';
$string['submissionreceipttext'] = 'Ολοκληρώσατε μια υποβολή εργασίας για «{$a->assignment}». Μπορείτε να δείτε την κατάσταση της υποβολής εργασίας: {$a->url}';
$string['submissions'] = 'Υποβολές';
$string['submissionsclosed'] = 'Οι υποβολές έκλεισαν';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionslocked'] = 'Αυτή η ανάθεση δεν δέχεται υποβολές';
$string['submissionslockedshort'] = 'Οι αλλαγές των υποβολών δεν επιτρέπονται';
$string['submissionsnotgraded'] = 'Υποβολές που δεν βαθμολογήθηκαν: {$a}';
$string['submissionstatus'] = 'Κατάσταση Υποβολής';
$string['submissionstatus_'] = 'Καμία υποβολή';
$string['submissionstatus_draft'] = 'Προσχέδιο (δεν υποβλήθηκε)';
$string['submissionstatus_marked'] = 'Βαθμολογήθηκε';
$string['submissionstatus_submitted'] = 'Υποβλήθηκε για βαθμολόγηση';
$string['submissionstatusheading'] = 'Κατάσταση Υποβολής';
$string['submitaction'] = 'Υποβολή';
$string['submitassignment'] = 'Υποβολή εργασίας';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedearly'] = 'Η εργασία υποβλήθηκε νωρίτερα κατά {$a}';
$string['submittedlate'] = 'Η εργασία υποβλήθηκε {$a} αργότερα';
$string['submittedlateshort'] = '{$a} αργά';
$string['textinstructions'] = 'Οδηγίες ανάθεσης';
$string['timemodified'] = 'Τελευταία τροποποίηση';
$string['timeremaining'] = 'Υπολειπόμενος χρόνος';
$string['unlocksubmissionforstudent'] = 'Να επιτρέπονται οι υποβολές για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['unlocksubmissions'] = 'Ξεκλείδωμα υποβολών';
$string['updategrade'] = 'Ανανέωση βαθμού';
$string['updatetable'] = 'Αποθηκεύστε και ενημερώστε τον πίνακα';
$string['upgradenotimplemented'] = 'Η αναβάθμιση δεν υλοποιήθηκε για το πρόσθετο ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Εμφάνιση ανατροφοδότησης';
$string['viewfeedbackforuser'] = 'Εμφάνιση ανατροφοδότησης για τον χρήστη: {$a}';
$string['viewfullgradingpage'] = 'Άνοιγμα της πλήρους σελίδας βαθμολόγησης για παροχή ανατροφοδότησης';
$string['viewgradebook'] = 'Προβολή βαθμολογίου';
$string['viewgradingformforstudent'] = 'Προβολή σελίδας βαθμολόγησης για μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['viewownsubmissionform'] = 'Προβολή της δικής σας σελίδας υποβολής εργασίας.';
$string['viewownsubmissionstatus'] = 'Προβολή της δικής σας σελίδας κατάστασης υποβολής εργασίας.';
$string['viewsubmission'] = 'Προβολή υποβολής';
$string['viewsubmissionforuser'] = 'Προβολή υποβολής για χρήστη: {$a}';
$string['viewsubmissiongradingtable'] = 'Προβολή πίνακα βαθμολόγησης υποβολής.';
