<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'el_wp', version '2.3'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date'] = 'Ημερομηνία';
$string['email_message'] = 'Μήνυμα';
$string['endtime'] = 'Ημερομηνία λήξης';
$string['enrolledstudents'] = 'Εγγεγραμμένοι μαθητές';
$string['error_field'] = 'Το πεδίο δεν επιτρέπεται';
$string['filtercoursemodules'] = 'Άρθρωμα μαθήματος';
$string['filtercoursemodules_summary'] = 'Φίλτρο ενοτήτων μαθημάτων';
$string['filtercourses'] = 'Μαθήματα';
$string['filterrole'] = 'ρόλος';
$string['max'] = 'Μέγιστο';
$string['min'] = 'Ελάχιστο';
$string['module'] = 'Άρθρωμα';
$string['newreport'] = 'Νέα αναφορά';
$string['others'] = 'Άλλες';
$string['pagination'] = 'Σελιδοποίηση';
$string['permissions'] = 'Δικαιώματα';
$string['pie'] = 'Πίτα';
$string['pieareaname'] = 'Όνομα';
$string['pieareavalue'] = 'Τιμή';
$string['report'] = 'Αναφορά';
