<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'el_wp', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Όλα';
$string['appearancesettingheading'] = 'Εμφάνιση';
$string['defaultterm'] = 'Χρήση προεπιλεγμένης περιόδου';
$string['hiddencourses'] = 'κρυφά μαθήματα';
$string['hidenews'] = 'Απόκρυψη νέων μαθήματος';
$string['managehiddencourses'] = 'Διαχείριση κρυμμένων μαθημάτων';
$string['other'] = 'Άλλο';
$string['pluginname'] = 'Επισκόπηση μαθημάτων στο πανεπιστήμιο';
$string['showcourse'] = 'Εμφάνιση μαθήματος';
$string['term'] = 'Περίοδος';
$string['term1'] = 'Περίοδος 1';
$string['term1name'] = 'Όνομα περιόδου 1';
$string['term1startday'] = 'Ημέρα έναρξης περιόδου 1';
$string['term2'] = 'Περίοδος 2';
$string['term2startday'] = 'Ημέρα έναρξης περιόδου 2';
$string['term3'] = 'Περίοδος 3';
$string['term3startday'] = 'Ημέρα έναρξης περιόδου 3';
$string['term4'] = 'Περίοδος 4';
