<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'el_wp', version '2.3'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Όλα';
$string['average'] = 'Μέσος όρος';
$string['bymootyper'] = 'ανά άσκηση';
$string['byuser'] = 'ανά χρήστη';
$string['chere'] = 'Κλικ εδώ για να ξεκινήσετε';
$string['configrequirepassword'] = 'Διαμόρφωση κωδικού πρόσβασης';
$string['defaultlayout'] = 'Προεπιλεγμένη διάταξη πληκτρολογίου';
$string['eaccess0'] = 'Οποιοσδήποτε διδάσκων';
$string['eaccess1'] = 'Διδάσκοντας του μαθήματος';
$string['eaccess2'] = 'Μόνο εγώ';
$string['eaddnew'] = 'Προσθήκη νέας άσκησης/κατηγορίας';
$string['editable'] = 'Δυνατότητα επεξεργασίας';
$string['eeditlabel'] = 'Επεξεργασία';
$string['emanage'] = 'Για να διαχειριστείτε ασκήσεις και κατηγορίες, κάντε κλικ εδώ';
$string['endlesson'] = 'Τέλος κατηγορίας/μαθήματος';
$string['etext'] = 'Κείμενο';
$string['etitle'] = 'Ασκήσεις του MooTyper';
$string['examdone'] = 'Η εξέταση έχει ξαναγίνει.';
$string['excategory'] = 'Κατηγορία ασκήσεων';
$string['fconfirm'] = 'Επιβεβαίωση';
$string['fcontinue'] = 'Συνέχεια';
$string['fexercise'] = 'Άσκηση';
$string['flesson'] = 'Μάθημα';
$string['fmode'] = 'Κατάσταση';
$string['fnewexercise'] = 'Η άσκηση θα είναι μέρος του/της';
$string['fnewlesson'] = 'δημιουργία νέου μαθήματος ή νέας κατηγορίας';
$string['fsecurity'] = 'Ασφάλεια';
$string['fsettings'] = 'Ρυθμίσεις';
$string['fsetup'] = 'Εγκατάσταση';
$string['fullhits'] = 'Όλα τα χτυπήματα';
$string['gviewmode'] = 'Προβολή';
$string['hitsperminute'] = 'Χτυπήματα/λεπτό';
$string['isexamtext'] = 'Εξετάσεις';
$string['layout'] = 'Διάταξη πληκτρολογίου';
$string['lsnname'] = 'Όνομα κατηγορίας';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Το άρθρωμα MooTyper μας επιτρέπει να μάθουμε πως να πληκτρολογούμε.';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Ώρα κλεισίματος.';
$string['mootyperfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['mootypername'] = 'Τίτλος τεστ';
$string['mootyperopentime'] = 'Ώρα ανοίγματος';
$string['nogrades'] = 'Καθόλου βαθμοί ακόμα...';
$string['notreadyyet'] = 'Δεν είναι έτοιμο ακόμη... παρακαλούμε προσπαθήστε ξανά αργότερα.';
$string['pluginadministration'] = 'Διαχείριση MooTyper';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Ακρίβεια';
$string['reqfield'] = 'Απαιτούμενο πεδίο';
$string['requiredgoal'] = 'Απαιτούμενη ακρίβεια';
$string['requirepassword'] = 'Απαιτείται κωδικός πρόσβασης';
$string['sflesson'] = 'Μάθημα:';
$string['showkeyboard'] = 'Εμφάνισε πληκτρολόγιο';
$string['student'] = 'Μαθητής';
$string['vaccess0'] = 'Όλοι οι διδάσκοντες';
$string['vaccess1'] = 'Διδάσκοντες του μαθήματος';
$string['vaccess2'] = 'Μόνο εγώ';
$string['viewgrades'] = 'Εμφάνιση όλων των βαθμών';
$string['viewmygrades'] = 'Εμφάνιση των βαθμών μου';
$string['visibility'] = 'Κατηγορία ορατή σε';
$string['vmistakes'] = 'Λάθη';
$string['wpm'] = 'Λ/λ (Λέξεις ανά λεπτό)';
